/* CSS Document */

.mb-wrap {
	width: 300px;
	margin: 20px auto;
	padding: 20px;
	position: relative;	
}

.mb-wrap p{
	margin: 0;
	padding: 0;
}

.mb-wrap blockquote {
	margin: 0;
	padding: 0;
	position: relative;
}

.mb-wrap cite {
	font-style: normal;
}


.mb-style-3 {
	width: 72%;
}

.mb-style-3 blockquote{
	background: #fff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 
		inset 0 2px 0 rgba(188, 147, 200, 0.7), 
		-5px -4px 25px rgba(0, 0, 0, 0.3);
}
.mb-style-3 blockquote:after, 
.mb-style-3 blockquote:before  {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.mb-style-3 blockquote:after  {
	border-top-color: #ffffff;
	border-width: 10px;
	left: 65%;
	margin-left: -10px;
}

.mb-style-3 blockquote:before {
	border-top-color: rgba(0,0,0,0.01);
	border-width: 11px;
	left: 65%;
	margin-left: -11px;
}

.mb-style-3 blockquote p {
    color: #616060;
    font-family: "Alegreya",serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    line-height: 29px;
    position: relative;
    text-indent: 100px;
}

.mb-style-3 blockquote p:before{
	content: '\201C';
	font-family: serif;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	font-size: 175px;
	top: 10px;
	left: -105px;
	color: #765280;
	text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}

.mb-style-3 .mb-attribution {
    padding: 20px 60px 20px 20px;
    position: relative;
    text-align: right;
	
	-webkit-transition: all 0.06s ease-in-out 0s;
	-moz-transition: all 0.06s ease-in-out 0s;
	transition: all 0.06s ease-in-out 0s;
	
}

.mb-style-3 .mb-author{
	font-family: 'Alegreya SC', serif;
	font-weight: 700;
	font-size: 18px;
	color: #765280;
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}

.mb-style-3 cite a{
	font-family: 'Alegreya', serif;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.mb-style-3 cite a:hover{
	color: rgba(188, 147, 200, 1);
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}


/*
.mb-style-3 .mb-thumb {
	display: block;
	width: 70px;
	height: 70px;
	border: 5px solid #fff;
	border-radius: 50%;
	background: url(../images/bronte.jpg) no-repeat center center;
	position: absolute;
	right: 10px;
	bottom: 5px;
	box-shadow: 
		inset 1px 1px 4px rgba(0,0,0,0.5),
		0 2px 3px rgba(0,0,0,0.6);
}
*/

@media only screen and (min-width: 480px) {
.mb-style-3 .mb-attribution {
    padding: 20px 95px 20px 20px;
}
	}

@media only screen and (min-width: 568px) {
.mb-style-3 .mb-attribution {
    padding: 20px 117px 20px 20px;
}
	}	
	
@media only screen and (min-width: 620px) {
.mb-style-3 .mb-attribution {
    padding: 20px 81px 20px 20px;
}
	}	

@media only screen and (min-width: 620px) {
.mb-style-3 .mb-attribution {
    padding: 20px 109px 20px 20px;
}
	}		

@media only screen and (min-width: 1024px) {
.mb-style-3 .mb-attribution {
    padding: 20px 129px 20px 20px;
}
	}		

@media only screen and (min-width: 1280px) {
.mb-style-3 .mb-attribution {
    padding: 20px 168px 20px 20px;
}
	}		
@media only screen and (min-width: 1920px) {
.mb-style-3 .mb-attribution {
    padding: 20px 266px 20px 20px;
}
	}

